# Generated by Django 3.1.6 on 2021-02-12 12:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cron_job', '0002_auto_20210211_0936'),
    ]

    operations = [
        migrations.AlterField(
            model_name='job',
            name='cron_expression',
            field=models.TextField(blank=True),
        ),
    ]
